- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

G::SignalSafe Class Reference

An empty structure that is used to indicate a signal-safe, reentrant implementation. More...

`#include <gsignalsafe.h>`

## Detailed Description

An empty structure that is used to indicate a signal-safe, reentrant implementation.

Definition at line 35 of file gsignalsafe.h.

The documentation for this class was generated from the following file:

- gsignalsafe.h